.section-header {
  width: 100%;
  display: flex;
  align-items: end;
  justify-content: space-between;
  margin-bottom: var(--space-44);
}

.section-header .controls-container {
  display: flex;
  align-items: center;
  gap: var(--space-32);
}

.section-header .controls-container .button-text {
  display: flex;
  gap: var(--space-10);
}

@media (max-width: 1240px) {
  .section-header {
    margin-bottom: var(--space-32);
  }
}

@media (max-width: 767px) {
  /* .section-header .section-title {
    width: 177px;
  }
  */

  .section-header {
       gap: var(--space-20);
      align-items: start;

      margin-bottom: var(--space-24);

  }
  .section-header .button.texted {

    min-width: max-content;
  }
  /* .section-header .text,
  .section-header .button {
    font-size: var(--font-14) !important;
  }
   */
 
}


@media (max-width: 500px) {
  /* .section-header .headline{
    width: 178px;
  } */
}